Jack::JackWinMMEInputPort Class Reference
Inheritance diagram for Jack::JackWinMMEInputPort:

## Public Member Functions

| JackWinMMEInputPort (const char *alias_name, const char *client_name, const char *driver_name, UINT index, size_t max_bytes=4096, size_t max_messages=1024)
void | ProcessJack (JackMidiBuffer *port_buffer, jack_nframes_t frames)
bool | Start ()
bool | Stop ()
Public Member Functions inherited from Jack::JackWinMMEPort
const char * | GetAlias ()
const char * | GetName ()
void | GetOSErrorString (LPTSTR text)
void | WriteOSError (const char *jack_func, const char *os_func)

## Additional Inherited Members

Protected Attributes inherited from Jack::JackWinMMEPort
char | alias [REAL_JACK_PORT_NAME_SIZE+1]
char | name [REAL_JACK_PORT_NAME_SIZE+1]

## Detailed Description

Definition at line 31 of file JackWinMMEInputPort.h.

The documentation for this class was generated from the following files:

- JackWinMMEInputPort.h
- JackWinMMEInputPort.cpp